/* Logo */

.sati-logo--standard {
  display: inline-block;
}

.sati-logo--wide {
  display: none;
}

.wpex-sticky-header-holder.not-sticky .sati-logo--standard {
  display: inline-block;
}
.wpex-sticky-header-holder.not-sticky .sati-logo--wide {
  display: none;
}
.wpex-sticky-header-holder.is-sticky .sati-logo--standard {
  display: none;
}
.wpex-sticky-header-holder.is-sticky .sati-logo--wide {
  display: inline-block;
}

/* Buttons */

#primary .vc_general.vc_btn3 {
	background: #d18b00;
	color: #fff;
}

#primary .vc_general.vc_btn3:hover {
	background: #fa0017;
}

/* Forms */

#primary .gform_wrapper input[type=color],
#primary .gform_wrapper input[type=date],
#primary .gform_wrapper input[type=datetime-local],
#primary .gform_wrapper input[type=datetime],
#primary .gform_wrapper input[type=email],
#primary .gform_wrapper input[type=month],
#primary .gform_wrapper input[type=number],
#primary .gform_wrapper input[type=password],
#primary .gform_wrapper input[type=search],
#primary .gform_wrapper input[type=tel],
#primary .gform_wrapper input[type=text],
#primary .gform_wrapper input[type=time],
#primary .gform_wrapper input[type=url],
#primary .gform_wrapper input[type=week],
#primary .gform_wrapper select,
#primary .gform_wrapper textarea {
    font-size: 1.2em;
    line-height: 1.65;
    padding: 12px;
	border: 1px solid #444;
    border-radius: 1px;
}

#primary .gform_wrapper .gsection_title {
	font-size: 22px;
}

#primary .gform_wrapper .gf_section .gsection_title {
	font-size: 28px;
	text-transform: uppercase;
	color: #d18b00;
	padding-bottom: 4px;
	border-bottom: 1px solid #d18b00;
}

#primary .gform_wrapper .gf_subtitle .gsection_title {
    font-size: 16px;
    border-bottom: 1px solid #222;
	margin-top: 5px;
    margin-bottom: 0;
    font-weight: 300;
    text-transform: uppercase;
    padding-bottom: 4px;
}

#primary .gform_wrapper .gf_cta {
	font-size: 25px;
	color: #d18b00;
	font-weight: 600;
}

#primary .gform_wrapper .gfield_label {
	font-size: 15px;
	font-weight: 600;
}

#primary .gform_footer input[type="submit"] {
	padding: 20px;
	width: 100%;
	font-size: 20px;
	text-transform: uppercase;
}

.align_center {
	text-align: center;
}

/* Confirmation */

.gform_confirmation_message {
    border: 0;
    padding: 20px;
    background: #fff;
    color: #515151;
    border: 1px solid #eee;
    border-top: 4px solid #d18b00;
	margin-top: 40px;
}
